<?php
$single_layout = g5plusRubyBuild()->options()->get_single_portfolio_layout();
get_header();
while (have_posts()) : the_post();
    g5plusRubyBuild()->helper()->getTemplate("portfolio/single/layout/{$single_layout}");
endwhile;
get_footer();
